Snom 360 "incompatible" software version.

#1
Hi

I have two SNOM360's which are quite good, one is using v4.5 of the firmware for the phone and the other v5.x - this was how they were shipped.

It now seems that the phone with v5.x isn't working, and VOIPFOND say that they don't like this version and I should downgrade, but this seems almost impossible to do from the instructions on the (SNOM) website.

I don't understand what the problems are (because I've not been told) and why they aren't being worked through, but in anycase i need to get the phone working again, so does anyone here know how to do it?

Cheers.

#2
I have had the same problems with Voipfone with 4.5 and various 5.x and 6.x firmware. I also would love to know what the problems with 5.x are, and for that matter so would Snom.

You can only downgrade to 4.5 by setting up a TFTP server to perform the downgrade. Support can email you the link or I can dig it up if you really want to do it!

#3
There have been a number of issues with firmware but we have been testing another version 5 firmware

Before downgrading to v4.5 we would recomend that you try 5.3.6b
Regards,

Voipfone Customer Services

iNet Telecoms Ltd (Voipfone)
Sovereign House
227 Marsh Wall
London
E14 9SD
United Kingdom

Registered number: 05168033
Vat Registration Number 858850966

Telephone: 020 7043 5555
Fax: 020 7043 5556

Web: http://www.voipfone.co.uk
Blog: http://www.voipfoneblog.co.uk
Forum: http://www.voipfoneuserforum.co.uk
Twitter: http://www.twitter.com/voipfone

Re: Snom 360 "incompatible" software version.

#5
Hi,

About to set up a friend with VOIPfone, and they want Snom 320/360 phones, I see if I get them from you they are pre-installed with your preferred firmware - do they some with anything else I should be aware of?

I have found what the latest version of software recommended is (v6.2.3) so I want to upgrade my phones, and then (re)auto-provision them, however the link on the screen where you get the firmware is 404 and leads to the SNOM homepage. Can you tell me where to get the firmware and how to install it.

Also does the auto-provision make specific changes that I should adopt. The last time I ran it was a couple of years back when I set my phones up.

Thanks
Simon

Re: Snom 360 "incompatible" software version.

#7
7.3.30 is the firmware we recommend.
Regards,

Voipfone Customer Services

iNet Telecoms Ltd (Voipfone)
Sovereign House
227 Marsh Wall
London
E14 9SD
United Kingdom

Registered number: 05168033
Vat Registration Number 858850966

Telephone: 020 7043 5555
Fax: 020 7043 5556

Web: http://www.voipfone.co.uk
Blog: http://www.voipfoneblog.co.uk
Forum: http://www.voipfoneuserforum.co.uk
Twitter: http://www.twitter.com/voipfone

Who is online

Users browsing this forum: No registered users and 0 guests

Copyright 2004 - 2017, iNet Telecoms® Ltd. All rights reserved.


cron